<?php

namespace Lucent\Database;

use Illuminate\Database\Connection;
use Illuminate\Support\Facades\DB;

class Database
{
    public static function make(): Connection{
        $dbConnection = config("lucent.database");

        return DB::connection($dbConnection);
    }


}